Skip to navigation

Get WorkflowOutput by ID

Get a single WorkflowOutput by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

workflow_output_idstringRequired
ID of the WorkflowOutput.

Query parameters

returninglist of stringsOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitlist of stringsOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
archiveReasonstring or nullOptional
Reason the item was archived
archivedbooleanOptional
If the item is archived
createdAtstringOptionalformat: "datetime"
creatorobjectOptional
The creator of the item
displayIdstringOptional

User-friendly ID of the workflow output

idstringOptional
The ID of the workflow output
modifiedAtstringOptionalformat: "datetime"
namestringOptional
schemaobjectOptional
schemaFieldslist of objects or nullOptional
taskobjectOptional
workflowTaskGroupobjectOptional

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error